﻿body 
{
    font-family: Arial, Sans;
	/*font-size:12pt;*/
    background-color:Black;
    margin: 0.5em 0 0.5em 0;
}
a
{
   color: #ff6000;
	text-decoration: none;
	text-transform: lowercase;
}

a:hover
{
	text-decoration: underline;
}
Div#outerContainer
{
    margin:0pt auto;
    position:relative;
    text-align:center;
    width:51em;
}
Div#menu
{
	position:absolute;
	top: 6.5em;
	/*cater for IE*/
	left: 4em;
}
Div>#menu
{
    left: 2.8em;
}
Div#menu a
{
	color: #606060;
	display: block;
	text-align: right;
	text-decoration: none;
	text-transform: lowercase;
	padding-right: .2em;
}
Div#menu a:hover
{
	color: #ff6000;
}
Div#page
{
    text-align: left;
	padding:1em;
	margin-left: 8em;
    width: 39em;
}
Div#banner
{
    border: 1px;
	border-style:solid;
	border-color: #ff6000;
	border-bottom: none;
	text-align: right;
	margin: -1em -1em 0 -1em;
	height: 5em;
}
Div#banner h1
{
	margin:0;
	padding:0;
	
	background-color: #ff6000;
	padding-right: 0.25em;
}
Div#banner h2
{
	margin: 0;
	padding: 0;
	
	color: #ff6000;
	padding-right: 0.5em;
	position:relative;
}
div.holiday
{}
div.holiday img
{
	border:1px solid #FF6000;
	float:right;
	padding:5px;
	position:relative;
	top:-1.2em;
	margin-left:0.5em;
}
div.holiday ul
{
	font-size:0.9em;
	margin:0;
	padding-left:2em;
	width:24em;
}
div.holiday ul li
{
	
}
Div#main
{
   border: 1px;
	border-style:solid;
	border-color: #ff6000;
	border-top: none;
	padding: 2em 1.5em 1.5em 1.5em;
	margin: -1em -1em 0 -1em;
	background-color: Transparent;
	height: auto;
	color: #909090;
}
Div#main h3
{
	position:relative;
	color: #999999;
	padding: 0.1em 0 0.1em 1em;
	left: -1.15em;
	font-size: 1.1em;
	margin: 0 0 1em 0;
	width: 22em;
	text-decoration: none;
}
Div#main h4
{
	font-size: 1.0em;
	margin: 1.5em 0 0.3em 0;
}
Div#main p
{
	margin: 0.3em 0 0.3em 0em;
}
Div#main ul li
{
	padding: 0.4em 0;
}
Div#main ol li
{
	margin-left: -0.9em;
	padding: 0.4em 0;
}
Div#main ol li ol,ul
{
	padding-top: 0.5em;
}
Div#main ol li span 
{
	padding-bottom: 0.2em;
	display: block;
	text-transform: capitalize;
	font-weight:bold;
}
Div#main .flag 
{
	padding-left: 4em;
	text-align: right;
	text-transform: uppercase;
	font-size: 0.7em;
	font-weight: bold;
	color: #C0C0C0;
	vertical-align: middle;
}
Div#main .note 
{
	text-align: right;
	text-transform: uppercase;
	font-size: 0.8em;
	font-weight: bold;
	color: #C0C0C0;
}
table#links
{
	height: 25em;
}
table#links * td
{
	font-size:0.9em;
}
table#links * td.link
{
	width: 15%;
	vertical-align: top;
}
table#links * td.description
{
	vertical-align: top;
}
Div#contact
{
    margin-top: 1em;
    text-align: center;
    font-size: 0.85em;
    color: #606060;
}
Div#contact span
{}
Div#contact .tele
{
    border-right: solid 1px;
    padding-right: 14px;
	padding-left: 10px;
}
Div#contact .fax 
{
    padding-left: 10px;
    border-right: solid 1px;
    padding-right: 14px;
}
Div#contact .email
{
    padding-left: 10px;
}
Div#contact .email a
{
    text-decoration: none;
    color: #606060;
}
Div#contact .email a:hover
{
    text-decoration: underline;
    color: #606060;
}
Div#contact .address
{
    margin-top:0.5em;
    display: block;
    letter-spacing: 0.2em;
}

Div#footer
{
    margin-top: 1em;
	background-color: Transparent;
	color: #505050;
	text-align: center;
	font-size: 0.8em;
}

Div#footer a
{
	text-transform:none;
	text-decoration: none;
	color: inherit;
	color: #696969;
}
Div#footer a:hover
{
	text-decoration: underline;
}